CVE-2023-49860

CVSS 3.1 Score 5.4 of 10 (medium)

Details

Published Dec 14, 2023
Updated: Dec 19, 2023
CWE ID 79

Summary

CVE-2023-49860 is an Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting') vulnerability in the weDevs WP Project Manager – Task, team, and project management plugin. This vulnerability affects versions from n/a through 2.6.7. The risk score is 25, indicating a medium-level threat. The vulnerability allows for stored XSS attacks. The affected products include various versions of the WP Project Manager plugin. To remediate this vulnerability, it is recommended to update the plugin to a version beyond 2.6.7 when available. The potential danger to an organization includes unauthorized access to sensitive information and the possibility of malicious code execution within the affected system, potentially leading to further compromise or data breaches.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-49860 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options